<?xml version="1.0" encoding="utf8"?>
<Cfg>
<Item>
<Id>Fromdata</Id>
<Help>程序会每次登陆自动导入火车头的采集任务，第一次运行请选择火车头的根目录</Help>
</Item>
<Item>
<Id>Original</Id>
<Help><![CDATA[本软件支持自定义翻译语言，<a href="http://www.yupsoft.cn/article.php?article_id=12" target="_blank">查看自定义翻译方式</a>]]></Help>
</Item>
<Item>
<Id>PostType</Id>
<Help>选择你的网站类型</Help>
</Item>
<Item>
<Id>PublishType</Id>
<Help>发布到火车头源数据库：是直接更新火车头的数据库为伪原创数据;通过WEB发布是指通过本软件伪原创后直接发布到你的网站;保存到本地：直接生成本地文件</Help>
</Item>
<Item>
<Id>Ftp</Id>
<Help>暂无</Help>
</Item>
<Item>
<Id>PublishTime</Id>
<Help>0代表不间隔时间发布;支持随机范围发布,例如：69-999，0-120之类</Help>
</Item>
<Item>
<Id>RanArticle</Id>
<Help>定量发布指的是，对所有发布配置中的网站发布接口发布设置数量的文章（注意：一旦勾选此配置，则发布类型自动变为发布到WEB）,完成后自动停止！此功能 主要针对多网站发布</Help>
</Item>
<Item>
<Id>LogLoadSiteUrls</Id>
<Help><![CDATA[<font color="black">正在加载站点网址库中,如果您的站点中有很多网址,可能需要一些时间,请稍等...</font>]]></Help>
</Item>
<Item>
<Id>LogDownloadListUrl</Id>
<Help><![CDATA[正在下载并分析网页:<a href="%s" target="_blank">%s</a>]]></Help>
</Item>
<Item>
<Id>LogDownloadListOk</Id>
<Help><![CDATA[采网址--成功分析网址并保存数据库:<a href="%s" target="_blank">%s</a>]]></Help>
</Item>
<Item>
<Id>LogDownloadListRepeat</Id>
<Help><![CDATA[<font color="red">采Web网址重复:<a href="%s" target="_blank">%s</a></font>]]></Help>
</Item>
<Item>
<Id>LogDownloadListFail</Id>
<Help><![CDATA[<font color="red">下载分析列表网页失败:<a href="%s" target="_blank">%s</a></font>]]></Help>
</Item>
<Item>
<Id>LogDownloadListResult</Id>
<Help><![CDATA[<font color="black">网址采集完成,总共采集到网址条数为%d个,重复网址%d个</font>]]></Help>
</Item>
<Item>
<Id>LogDownloadContentResult</Id>
<Help><![CDATA[<font color="black">内容采集完成,总共采集到内容条数为%d个,失败内容%d个</font>]]></Help>
</Item>
<Item>
<Id>LogDownloadContentFail</Id>
<Help><![CDATA[<font color="red">采集内容--网页失败:<a href="%s" target="_blank">%s</a></font>]]></Help>
</Item>
<Item>
<Id>LogDownloadContentNoLabel</Id>
<Help><![CDATA[<font color="red">采集内容--没有任何标签可用:<a href="%s" target="_blank">%s</a></font>]]></Help>
</Item>
<Item>
<Id>LogDownloadContentMust</Id>
<Help><![CDATA[<font color="red">采集内容--标签%s不符合必须包含字符串条件,自动过滤该条记录:<a href="%s" target="_blank">%s</a></font>]]></Help>
</Item>
<Item>
<Id>LogDownloadContentForbid</Id>
<Help><![CDATA[<font color="red">采集内容--标签%s不符合不得包含字符串条件,自动过滤该条记录:<a href="%s" target="_blank">%s</a></font>]]></Help>
</Item>
</Cfg>